Subject: Configuring for news reading

From: Dave Prong <[email-masked]>
Date: Wed, 08 Oct 1997 15:06:17 -0400

I am configuring Pine for news reading.

I have the news server on the same machine as Pine.

The nntp-server setting is sjfc.edu

Upon reading the tech-notes for version 3.96 (Alpha 4000), I found that I 
can leave the news-collections variable unset (see below):

When I attempted to configure this way, I exited Pine, re-entered, and
went to my folder List screen.  I have the screen divided into 2:  the 
top half is my mail folder collections, the bottom my news collections
with the groups in my .newsrc listed.

When I highlight a group and press ENTER, I get a message that says 
[502 no permission to read that group].

When I press A to subscribe to a group and then ^T to list all groups,
I get a message that says [>No groups to select from!<].

I tried this from my personal account and from the root account with the
same results.  I'm trying to read this with dnews.  

Can anyone help?

Dave Prong, Assistant Director Computer Services  
St. John Fisher College
3690 East Avenue 
Rochester, NY  14618

(716)385-8019
[email-masked]
http://www.sjfc.edu

"We are born with 3 rights: life, liberty, and the pursuit of baseball"